@charset "utf-8";
/* CSS Document */

body{
	background-color: #FFFFFF;
	font-family: Arial;
	color: #464444;
	font-weight: 100;
}
#global {
	height: 580px;
	margin:auto;
	}
#tete {
	height: 80px;
	width: 1024px;
	margin:auto;
	background-color: #FFFFFF;
    }
#corps {
	width: 1024px;
	margin:auto;
	background-color: #FFFFFF;
	height: 600px;
	}
#bios {
	width: 1020px;
	margin:auto;
	background-color: #ffffff;
	height: 530px;
	overflow: auto;
	}
#corpscon {
	margin-top:0px;
	width: 1024px;
	height: 530px;
	background-color: #FFFFFF;
	float: left;
	}
#dates {
	margin-top:0px;
	width: 1024px;
	height: 490px;
	background-color: #FFFFFF;
	overflow: auto;
	float: left;
	text-align: center;
	}
#menu{
	background-color: #FFFFFF;
	position: absolute;
	top:50px;
	width: 980px;
	text-align:right;	
	}

#langues{
	position: relative;
	left: 750px;
	top: 0px;
	width: 250px;
	}
#grmu{
	position: relative;
	margin-top:0px;
	width: 1000px;
	height:40px
	display: inline;
			}
#grmu li{
	left:-40px;
	margin-top:0px;
	display: inline;
	position: relative;
	font-size:30px;
	padding-right:30px;
	color: #464444;
	font-weight: bolder;
	}
#menu li {
	color: #004F9D;
	display: inline;
	padding:20px;
	position: relative;
   }
#menu li a {
  color: #004F9D;
  text-decoration: none;
	
    }
#langues li {
  color: #004F9D;
  display: inline;
  padding:5px;
  }
#langues li a {
  color: #004F9D;
  text-decoration: none;
 }
h1{
    background-color: #FFFFFF;
	font-family: Arial;
	display:inline-block;
	font-size: 60px;
	text-align: left;
	position : relative;
	left : 0px;
	top : -65px;
	color: #004F9D ;
	font-weight: 100;
		}
img#saxi_accueil{
	max-height: 400px;
	margin-top:80px;
	display:inline-block;
	position : relative;
	font-weight: lighter;
	}
img.bio{
	max-height:200px;
	float:left;
	margin-right:5px;
	}
img.nino{
	max-height:370px;
	float:left;
	margin-right:5px;
	margin-top:-20px;
	}
img.cd{
	max-height:150px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	}
#nav photo{
	display:inline-block;
	position: relative;
	top: 150px;
	left : 1000px;
	width: 60px;
	}
#ninovid{
	float: left;
	margin-top: -480px;
	margin-left: 420px;
	width: 550px;
	height: 370px;	
		}
#vid{
	margin-left: auto;
    margin-right: auto;
	width: 600px;
	height: 500px;	
	}
#ninotxt{
	float: left;
	margin-top: 360px;
	margin-left: -400px;
	width: 1000px;
	height: 100px;
	
		}
#ninotxten{
	float: left;
	margin-top: 360px;
	margin-left: -400px;
	width: 1000px;
	height: 105px;
	overflow-y: scroll;
		}
#contacttxt{
	margin-left: auto;
    margin-right: auto;
	width: 500px;
	height: 300px;
	margin-top: 120px;
	text-align:center;
		}
#cdtxt{
	margin-left: auto;
    margin-right: auto;
	width: 600px;
	height: 50px;
	margin-top: 200px;
	text-align:center;
		}
	
h2{
	font-size: 30px;
	margin-top:0px;
	font-weight: bolder;
		
	}
h4{
	font-size: 40px;
	margin-top:0px;
	font-weight: bolder;
	}
h3{
	font-size: 20px;
	margin-top:0px;
		
	}
a{
	outline: none;
	text-decoration: none;
	color: #464444;
}
.texte {
	width: 990px;
}
.membre {
width: 1000px;
}
